<?xml version="1.0" encoding="utf-8"?>
<ThemeTextResources>
  <row>
    <Id>2</Id>
    <Name>theme.html.name</Name>
    <Value>Unshelved Answers</Value>
    <ContentType>text/html</ContentType>
  </row>
  <row>
    <Id>3</Id>
    <Name>theme.html.footer</Name>
    <Value>Unshelved® Answers is a production of Overdue Media. "Unshelved" is a registered trademark of Overdue Media.&lt;br&gt;
&lt;br&gt;
Site design and logo are © 2009 Overdue Media, LLC.   User contributed content licensed under &lt;u&gt;&lt;a href="http://creativecommons.org/licenses/by-sa/2.5/"&gt;cc-wiki with attribution required&lt;/a&gt;&lt;/u&gt;.

&lt;script type="text/javascript"&gt;
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
&lt;/script&gt;
&lt;script type="text/javascript"&gt;
try {
var pageTracker = _gat._getTracker("UA-127250-4");
pageTracker._trackPageview();
} catch(err) {}&lt;/script&gt;</Value>
    <ContentType>text/html</ContentType>
  </row>
  <row>
    <Id>4</Id>
    <Name>theme.html.banner</Name>
    <Value>&lt;span style="color:green; font-size:larger"&gt;Remember to &lt;b&gt;vote up&lt;/b&gt; good questions and answers! Can't vote yet? You need more reputation. &lt;b&gt;Ask&lt;/b&gt; a good question or &lt;b&gt;answer&lt;/b&gt; one well, and someone will vote &lt;b&gt;you&lt;/b&gt; up! To learn more about reputation visit the &lt;a href="faq"&gt;FAQ&lt;/a&gt;.&lt;/span&gt;</Value>
    <ContentType>text/html</ContentType>
  </row>
  <row>
    <Id>5</Id>
    <Name>theme.html.banner-low</Name>
    <Value>&lt;span style="color:green"&gt;Buy the newest &lt;i&gt;Unshelved&lt;/i&gt; collection &lt;a href="http://www.unshelved.com/store.aspx?cat=books"&gt;Frequently Asked Questions&lt;/a&gt; today!&lt;/span&gt;</Value>
    <ContentType>text/html</ContentType>
  </row>
  <row>
    <Id>6</Id>
    <Name>theme.html.sidebar</Name>
    <Value>&lt;h2&gt;Ask questions about...&lt;/h2&gt;
&lt;ul&gt;
&lt;li&gt;Libraries&lt;/li&gt;
&lt;li&gt;Books&lt;/li&gt;
&lt;li&gt;Reference Resources&lt;/li&gt;
&lt;li&gt;Cataloging&lt;/li&gt;
&lt;li&gt;Customer Service&lt;/li&gt;
&lt;li&gt;Crowd Control&lt;/li&gt;
&lt;li&gt;Budget Cuts&lt;/li&gt;
&lt;li&gt;&lt;i&gt;Unshelved&lt;/i&gt;&lt;/li&gt;
&lt;li&gt;... or anything else!&lt;/li&gt;
&lt;/ul&gt;

&lt;p&gt;&lt;strong&gt;Vote Up&lt;/strong&gt;
good questions, answers, and comments.&lt;/p&gt;
&lt;p&gt;&lt;strong&gt;Vote Down&lt;/strong&gt;
incorrect answers.&lt;/p&gt;
&lt;p&gt;&lt;strong&gt;Comment&lt;/strong&gt;
to share opinions or ask questions.&lt;/p&gt;
&lt;h2&gt;Please&lt;/h2&gt;
&lt;ul&gt;
&lt;li&gt;read the &lt;a href="http://answers.unshelved.com/faq"&gt;FAQ&lt;/a&gt;&lt;/li&gt;
&lt;li&gt;vote up existing answers rather than duplicating them&lt;/li&gt;
&lt;li&gt;separate multiple answers&lt;/li&gt;
&lt;li&gt;let us know if you have questions!&lt;/li&gt;
&lt;/ul&gt;
&lt;a href="mailto:unshelved@overduemedia.com?subject=Unshelved%20Answers"&gt;unshelved@overduemedia.com&lt;/a&gt;


</Value>
    <ContentType>text/html</ContentType>
  </row>
  <row>
    <Id>7</Id>
    <Name>theme.html.sidebar-low</Name>
    <Value>&lt;h2&gt;Today's &lt;i&gt;Unshelved&lt;/i&gt;&lt;/h2&gt;
&lt;a href="http://www.unshelved.com"&gt;
&lt;img src="http://www.unshelved.com/today" height="70" width="200"&gt;
&lt;/a&gt;
&lt;h2&gt;Follow us on Twitter:&lt;/h2&gt;
&lt;h2&gt;&amp;nbsp;&amp;nbsp;&lt;a href="http://www.twitter.com/billba"&gt;@billba&lt;/a&gt;&lt;/li&gt;&lt;/h2&gt;
&lt;h2&gt;&amp;nbsp;&amp;nbsp;&lt;a href="http://www.twitter.com/ambaum"&gt;@ambaum&lt;/a&gt;&lt;/li&gt;&lt;/h2&gt;
</Value>
    <ContentType>text/html</ContentType>
  </row>
  <row>
    <Id>8</Id>
    <Name>theme.html.welcome</Name>
    <Value>&lt;h1&gt;Welcome to Unshelved® Answers&lt;/h1&gt;
&lt;p&gt;A place to share your expertise about libraries and everything in them.&lt;/p&gt;</Value>
    <ContentType>text/html</ContentType>
  </row>
  <row>
    <Id>9</Id>
    <Name>theme.html.question-help</Name>
    <Value>&lt;h2&gt;How to Ask&lt;/h2&gt;
&lt;p&gt;&lt;b&gt;Ask questions about problems you encounter in your job at the library.&lt;/b&gt;&lt;/p&gt;
&lt;p&gt;We prefer questions that can be answered, not just discussed.&lt;/p&gt;
&lt;p&gt;Provide details. Write clearly and simply.&lt;/p&gt;
</Value>
    <ContentType>text/html</ContentType>
  </row>
  <row>
    <Id>11</Id>
    <Name>theme.html.tag-examples</Name>
    <Value>readers-advisory reference customer-service cataloging</Value>
    <ContentType>text/html</ContentType>
  </row>
  <row>
    <Id>13</Id>
    <Name>theme.html.head</Name>
    <Value></Value>
    <ContentType></ContentType>
  </row>
  <row>
    <Id>14</Id>
    <Name>theme.html.header</Name>
    <Value></Value>
    <ContentType></ContentType>
  </row>
  <row>
    <Id>15</Id>
    <Name>theme.color-scheme.query</Name>
    <Value>highlight=ff1b0d&amp;foreground=0&amp;background=ffffff</Value>
    <ContentType>text/plain</ContentType>
  </row>
  <row>
    <Id>20</Id>
    <Name>theme.html.home-page-title</Name>
    <Value>A place to share your expertise about libraries and everything in them.</Value>
    <ContentType>text/html</ContentType>
  </row>
  <row>
    <Id>21</Id>
    <Name>theme.html.home-page-meta-description</Name>
    <Value></Value>
    <ContentType>text/html</ContentType>
  </row>
  <row>
    <Id>23</Id>
    <Name>preview.theme.html.sidebar-low</Name>
    <Value>The creators of the software powering Unshelved Answers are changing to a community-based model for their sites. Unshelved Answers will go away no later than April 2011.&lt;br&gt;

Emily Jones, Unshelved Answers user extraordinaire, has proposed a new site for librarians and library lovers to share their expertise about libraries and everything in them. If approved, this will serve as a replacement for Unshelved Answers. &lt;br&gt;

To support this proposal, please [commit to participating on the new site](http://area51.stackexchange.com/proposals/12432/libraries).&lt;br&gt;


&lt;h2&gt;Today's &lt;i&gt;Unshelved&lt;/i&gt;&lt;/h2&gt;
&lt;a href="http://www.unshelved.com"&gt;
&lt;img src="http://www.unshelved.com/today" height="70" width="200"&gt;
&lt;/a&gt;
&lt;h2&gt;Follow us on Twitter:&lt;/h2&gt;
&lt;h2&gt;&amp;nbsp;&amp;nbsp;&lt;a href="http://www.twitter.com/billba"&gt;@billba&lt;/a&gt;&lt;/li&gt;&lt;/h2&gt;
&lt;h2&gt;&amp;nbsp;&amp;nbsp;&lt;a href="http://www.twitter.com/ambaum"&gt;@ambaum&lt;/a&gt;&lt;/li&gt;&lt;/h2&gt;
</Value>
    <ContentType>text/html</ContentType>
  </row>
</ThemeTextResources>